// JavaScript Document
function recargar(){	
	var variable_post="mane202720";
	$.post("miscript.php", { variable: variable_post }, function(data){
	$("#recargado").html(data);
	});			
}
function enviar(opcion)
{
	document.forms['myform'].campo_oculto.value=opcion;
	document.forms['myform'].submit();
	return false;
}
function subtarea_finalizar(id){	
	
	var variable_post=id;
	$.post("action_finalizar_subtarea.php", { variable: variable_post });		
	//window.location.href=window.location.href;
	
	
}
function notificar(id){	
	
	var variable_post=id;
	$.post("action_notificado.php", { variable: variable_post }, function(data){
	$("#recargado").html(data);
	});		
	document.getElementById(id+"not").disabled="disabled";	
}
function finalizar_tarea(id){	
	
	var variable_post=id;
	$.post("action_finalizar_tarea.php", { variable: variable_post });		
	document.getElementById(id+"fin").disabled="disabled";	
	
}
function showhide(capa,sign) 
{ 
obj=document.getElementById(capa); 
obj.style.display=obj.style.display=='none'?'block':'none'; 
sig=document.getElementById(sign); 
sig.innerHTML=sig.innerHTML=='[+]'?'[-]':'[+]'; 
} 